@charset "utf-8";
/* CSS Document */

a.footer-text:link {
	color: #999999;
	text-decoration: none;
}	
a.footer-text:hover {
	text-decoration: none;
}
a.footer-text:active {
	text-decoration: none;
}

a.footer-text:visited {
	text-decoration: none;
	color: #999999;
}

a.email-text:link {
	color: #999999;
	text-decoration: none;
}	
a.email-text:hover {
	text-decoration: none;
}
a.email-text:active {
	text-decoration: none;
}

a.email-text:visited {
	text-decoration: none;
	color: #999999;
}

p.browser-optimisation-text {
	font-size:10px;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 20px;
}

p.footer-links-text {
	font-size:10px;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	bottom: 0px;
}

p.content-text {
	font-size:12px;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 180px;
	text-align: justify;
	padding-left: 240px;
	padding-top: 80px;
}

p.dataexamples5-text {
	font-size:11px;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 180px;
	text-align: justify;
	padding-left: 240px;
}

p.contact-text {
	font-size:12px;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 180px;
	text-align: justify;
	padding-left: 240px;
	padding-top: 45px;
}

p.contact-numbers {
	font-size:12px;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-left: 25px;
}

p.contact-numbers-mobile {
	font-size:12px;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 6px;
	padding-left: 25px;
}

p.content-text-title-offset {
	font-size:12px;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 230px;
	text-align: justify;
	padding-left: 240px;
	padding-top: 120px;
}

body
{
	background-color: #f8f4ed;
}
.contact-middle {
	background-image: url(images/contact_02.jpg);
	float: left;
	height: 178px;
	width: 1117px;
}


.index-home {
	background-image: url(images/index_01.jpg);
	float: left;
	height: 509px;
	width: 1296px;
}
.contact-right {
	background-image: url(images/contact_03.jpg);
	height: 538px;
	width: 179px;
	float: left;
}
.contact-lower {
	background-image: url(images/contact_08.jpg);
	clear: both;
	float: left;
	height: 39px;
	width: 1296px;
	position: relative;
	top: -303px;
}

.data-examples-1 {
	background-image: url(images/dataexamples1.jpg);
	float: left;
	height: 705px;
	width: 1296px;
}


.index-bottom-left-fill {
	background-image: url(images/index_02.jpg);
	float: left;
	height: 111px;
	width: 233px;
}
.contact-bottom-left-fill {
	background-image: url(images/contact-04.jpg);
	clear: both;
	float: left;
	height: 274px;
	width: 586px;
	position: relative;
	top: -360px;
}
.contact-top {
	background-image: url(images/contact_01.jpg);
	float: left;
	height: 100px;
	width: 1296px;
}


.wrapper {
	height: 620px;
	width: 1296px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.index-equipment {
	float: left;
	height: 49px;
	width: 205px;
}
.index-data-examples {
	float: left;
	height: 49px;
	width: 204px;
}
.index-software {
	float: left;
	height: 49px;
	width: 207px;
}
.index-contact {
	float: left;
	height: 49px;
	width: 196px;
}
.index-bottom-right-fill {
	float: left;
	height: 111px;
	width: 251px;
	background-image: url(images/index_07.jpg);
}
.contact-fax {
	background-image: url(images/contact-06.jpg);
	height: 74px;
	width: 531px;
	float: left;
	position: relative;
	top: -360px;
}

.index-bottom-fill {
	background-image: url(images/index_08.jpg);
	position: relative;
	height: 62px;
	width: 812px;
	clear: both;
	float: left;
	left: 233px;
	top: -62px;
}
.equipment-main {
	background-image: url(images/equipment_01.jpg);
	float: left;
	width: 1296px;
	height: 638px;
}
.contact-phone {
	float: left;
	height: 80px;
	width: 531px;
	background-image: url(images/contact-05.jpg);
	position: relative;
	top: -360px;
}
.contact-mobile {
	background-image: url(images/contact_07.jpg);
	float: left;
	height: 120px;
	width: 531px;
	position: relative;
	top: -360px;
}
.contact-full-fill {
	background-image: url(images/contact_08.jpg);
	float: left;
	height: 86px;
	width: 1117px;
	top: -360px;
	position: relative;
}

.data-examples-2 {
	background-image: url(images/dataexamples2.jpg);
	float: left;
	height: 705px;
	width: 1296px;
}
.data-examples-3 {
	background-image: url(images/dataexamples3.jpg);
	float: left;
	height: 705px;
	width: 1296px;
}
.data-examples-7 {
	background-image: url(images/dataexamples7.jpg);
	float: left;
	height: 705px;
	width: 1296px;
}
.data-examples-4 {
	background-image: url(images/dataexamples4.jpg);
	float: left;
	height: 705px;
	width: 1296px;
}
.nav-links {
	background-image: url(images/contact_08.jpg);
	clear: both;
	float: left;
	height: 39px;
	width: 1296px;
	position: relative;
	top: -39px;
}
.data-examples-5-upper {
	background-image: url(images/dataexamples5_01.jpg);
	float: left;
	height: 538px;
	width: 1296px;
}
.data-examples-5-bottom-left {
	background-image: url(images/dataexamples5_02.jpg);
	float: left;
	height: 167px;
	width: 979px;
}
.data-examples-5-bottom-middle {
	float: left;
	height: 167px;
	width: 106px;
}
.data-examples-5-bottom-right {
	background-image: url(images/dataexamples5_04.jpg);
	float: left;
	height: 167px;
	width: 211px;
}
.data-examples-6-upper {
	background-image: url(images/dataexamples6_01.jpg);
	float: left;
	height: 283px;
	width: 1296px;
}
.data-examples-6-bottom-left {
	background-image: url(images/dataexamples6_02.jpg);
	float: left;
	height: 422px;
	width: 233px;
}
.data-examples-6-bottom-middle {
	float: left;
	height: 422px;
	width: 776px;
}
.data-examples-6-bottom-right {
	background-image: url(images/dataexamples6_04.jpg);
	float: left;
	height: 422px;
	width: 287px;
}
.equipment-bottom-left-fill {
	background-image: url(images/equipment_02.jpg);
	float: left;
	height: 67px;
	width: 242px;
}
.equipment-equipment {
	float: left;
	height: 49px;
	width: 200px;
	background-image: url(images/equipment_03.jpg);
}
.equipment-data-examples {
	float: left;
	height: 49px;
	width: 206px;
	background-image: url(images/equipment_04.jpg);
}
.equipment-software {
	float: left;
	height: 49px;
	width: 203px;
}
.equipment-contact {
	float: left;
	height: 49px;
	width: 203px;
}
.equipment-bottom-right-fill {
	float: left;
	height: 67px;
	width: 242px;
	background-image: url(images/equipment_07.jpg);
}
.equipment-bottom-fill {
	background-image: url(images/equipment_08.jpg);
	position: relative;
	height: 18px;
	width: 812px;
	clear: both;
	float: left;
	left: 242px;
	top: -18px;
}
.software-main {
	background-image: url(images/software_01.jpg);
	float: left;
	width: 1296px;
	height: 638px;
}
.contact-bottom-left-fill2 {
	background-image: url(images/equipment_02.jpg);
	float: left;
	height: 67px;
	width: 242px;
	position: relative;
	top: -360px;
}
.contact-equipment {
	float: left;
	height: 49px;
	width: 200px;
	background-image: url(images/equipment_03.jpg);
	position: relative;
	top: -360px;
}
.contact-data-examples {
	float: left;
	height: 49px;
	width: 206px;
	background-image: url(images/equipment_04.jpg);
	position: relative;
	top: -360px;
}
.contact-software {
	float: left;
	height: 49px;
	width: 203px;
	position: relative;
	top: -360px;
}
.contact-contact {
	float: left;
	height: 49px;
	width: 203px;
	position: relative;
	top: -360px;
}
.contact-bottom-fill {
	background-image: url(images/equipment_08.jpg);
	position: relative;
	height: 18px;
	width: 812px;
	clear: both;
	float: left;
	left: 242px;
	top: -378px;
}
.contact-bottom-right-fill {
	float: left;
	height: 67px;
	width: 242px;
	background-image: url(images/equipment_07.jpg);
	position: relative;
	top: -360px;
}
.data-examples-5-01 {
	background-image: url(images/data-examples-5_01.jpg);
	float: left;
	height: 95px;
	width: 1296px;
}
.data-examples-5-02 {
	background-image: url(images/data-examples-5_02.jpg);
	float: left;
	height: 49px;
	width: 682px;
}
.data-examples-5-03 {
	float: left;
	height: 49px;
	width: 207px;
}
.data-examples-5-04 {
	float: left;
	height: 49px;
	width: 196px;
}
.data-examples-5-05 {
	background-image: url(images/data-examples-5_05.jpg);
	float: left;
	height: 49px;
	width: 211px;
}
.data-examples-5-06 {
	background-image: url(images/data-examples-5_06.jpg);
	float: left;
	height: 69px;
	width: 1296px;
}
.data-examples-5-07 {
	background-image: url(images/data-examples-5_07.jpg);
	float: left;
	height: 360px;
	width: 846px;
}
.data-examples-5-08 {
	background-image: url(images/data-examples-5_08.jpg)
.jpg);
	float: left;
	height: 360px;
	width: 250px;
}
.data-examples-5-09 {
	background-image: url(images/data-examples-5_08.jpg)
.jpg);
	float: left;
	height: 360px;
	width: 200px;
	background-image: url(images/data-examples-5_09.jpg);
}
.data-examples-5-10 {
	background-image: url(images/data-examples-5_08.jpg)
.jpg);
	float: left;
	height: 64px;
	width: 1296px;
	background-image: url(images/data-examples-5_10.jpg);
}
.data-examples-7-01 {
	background-image: url(images/data-examples-7_01.jpg);
	float: left;
	height: 95px;
	width: 1296px;
}

.data-examples-7-02 {
	background-image: url(images/data-examples-7_02.jpg);
	float: left;
	height: 49px;
	width: 682px;
}
.data-examples-7-07 {
	background-image: url(images/data-examples-5_08.jpg)
.jpg);
	float: left;
	height: 493px;
	width: 1296px;
	background-image: url(images/data-examples-7_06.jpg);
}
.data-examples-8-02 {
	background-image: url(images/data-examples-8_02.jpg);
	float: left;
	height: 49px;
	width: 682px;
}
.data-examples-8-07 {
	background-image: url(images/data-examples-5_08.jpg)
.jpg);
	float: left;
	height: 493px;
	width: 1296px;
	background-image: url(images/data-examples-8_06.jpg);
}

.data-examples-1-02 {
	background-image: url(images/data-examples-z_02.jpg);
	float: left;
	height: 49px;
	width: 682px;
}

.data-examples-1-07 {
	background-image: url(images/data-examples-5_08.jpg)
.jpg);
	float: left;
	height: 493px;
	width: 1296px;
	background-image: url(images/data-examples-z_06.jpg);
}
.data-examples-prev-empty {
	float: left;
	height: 49px;
	width: 207px;
	background-image: url(images/prev-empty.jpg);
}
.next-empty {
	float: left;
	height: 49px;
	width: 196px;
	background-image: url(images/next-empty.jpg);
}

.page5-02 {
	background-image: url(images/page5_02.jpg);
	float: left;
	height: 49px;
	width: 682px;
}
.page5-07 {
	background-image: url(images/data-examples-5_08.jpg)
.jpg);
	float: left;
	height: 493px;
	width: 1296px;
	background-image: url(images/page5_06.jpg);
}
.page7-02 {
	background-image: url(images/page7_02.jpg);
	float: left;
	height: 49px;
	width: 682px;
}
.page7-07 {
	background-image: url(images/data-examples-5_08.jpg)
.jpg);
	float: left;
	height: 493px;
	width: 1296px;
	background-image: url(images/page7_06.jpg);
}
.home-button {
	float: left;
	height: 49px;
	width: 206px;
}
.page6-02 {
	background-image: url(images/6of7_02.jpg);
	float: left;
	height: 49px;
	width: 682px;
}
.last-07 {
	background-image: url(images/data-examples-5_08.jpg)
.jpg);
	float: left;
	height: 493px;
	width: 1296px;
	background-image: url(images/last_06.jpg);
}
